"CommonMenuModule.AppleAboutText" = "Om...";
"CommonMenuModule.ApplePreferencesText" = "Indstillinger...";
"CommonMenuModule.AppleQuitText" = "Afslut";
"CommonMenuModule.EditClearText" = "Ryd";
"CommonMenuModule.EditCopyText" = "Kopier";
"CommonMenuModule.EditCutText" = "Klip";
"CommonMenuModule.EditPasteText" = "Indsæt";
"CommonMenuModule.EditText" = "Rediger";
"CommonMenuModule.HelpDocumentationText" = "Læs dokumentationen...";
"CommonMenuModule.HelpTranslateText" = "Oversæt til et andet sprog...";
"CommonMenuModule.HelpPurchaseText" = "Køb en registreringskode...";
"CommonMenuModule.HelpText" = "Hjælp";
"CommonMenuModule.HelpWebsiteText" = "Gå til hjemmesiden...";
"CommonMenuModule.HelpContactText" = "Kontakt os...";
"AboutWindow.DevelopedStaticTextText" = "Udviklet af \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Udviklet af \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Udviklet af \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Udviklet af \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Dine registreringsinformationer:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rer ikke korrekte.\rKontroller venligst at du har indtastet dem korrekt, præcist som du modtog dem med email.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrer senere";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registreringskode:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registreringsnavn:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Prøveperioden er udløbet.\rProgrammet afsluttes. Genstart programmet, hvis du vil fortsætte.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Køb";
"RegistrationWindow.RegistrationBodyStaticTextText" = "For at registrere denne software skal du blot købe en registreringskode på vores hjemmeside.\r\rBesøg også vores hjemmeside for at se meget andet shareware og freeware...";
"RegistrationWindow.CorrectRegistrationMessage" = "Dine registreringsinformationer er korrekte.\rTak for din støtte.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Prøv denne software gratis...\rRegistrer derefter, hvis du beslutter at ville benytte den regelmæssigt...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Dine registreringsinformationer:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rer ikke korrekte.\rKontroller venligst at du har indtastet dem korrekt, præcist som du modtog dem med email.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrer senere";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registreringskode:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registreringsnavn:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Prøveperioden er udløbet.\rProgrammet afsluttes. Genstart programmet, hvis du vil fortsætte.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Køb";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "For at registrere denne software skal du blot købe en registreringskode på vores hjemmeside.\r\rBesøg også vores hjemmeside for at se meget andet shareware og freeware...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Dine registreringsinformationer er korrekte.\rTak for din støtte.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Prøv denne software gratis...\rRegistrer derefter, hvis du beslutter at ville benytte den regelmæssigt...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Denne software er endnu ikke oversat, eller kun delvist oversat. Hvis du vil hjælpe os med at oversætte det præcist til dit sprog, så kontakt os venligst. En registreringskode vil blive tilbudt.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Find automatisk opdateringer ved opstart.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Opdateringsnotifikation\r\rEn ny version af %APPLICATIONNAME% er tilgængelig online.\rDu kan downloade den med det samme fra vores hjemmeside.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Nulstil indstillinger næste gang.";
